Jaws 0.8.10 released

We are happy to announce the release of Jaws 0.8.10, changes since 0.8.9 are:
  • PHP 5.3 supported
  • Update all libraries
  • Full timezone support
  • Improve auto paragraphing
  • Add personal information items to Users gadget
  • Improve ACL checking in Users gadget
  • Add multiple selection to Blog's entries data grid for easier management
  • Add JSON support to AJAX stuffs
  • Execute auto-loading actions before stand-alone actions
  • Allow or disallow multiple users with same email address
  • Add ACL checking in front-end area for non-administrator users
  • Add two new actions to Blog gadget: Popular posts, Authors list
  • Fix some styles in IE7 and IE8
  • Add Finnish and Hebrew Languages
  • Update Dutch, Polish, French, Japanese, Czech, Russian, ... translations
  • and many more enhancement and minor bug fixes

Requirements

  • PHP >= 4.3.6
  • MySQL >= 4.1
  • Postgresql >= 7.4
  • Oracle >= 8.0
  • MSSQL >= 8.0
  • Firebird >= 1.5
  • Interbase >= 6.0
  • SQLite >= 2.8
  • Apache 1.3, Apache 2, Cherokee >> 0.4.29 (under fcgi) and IIS

Download

To download the package(s) just click here!.

Thanks for all of you who reported bugs!